/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "94B-oC-Njk"; */
"94B-oC-Njk.title" = "État";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "fGz-Na-Byx"; */
"fGz-Na-Byx.title" = "Arrêter";

/* Class = "NSTextFieldCell"; title = "Progress message"; ObjectID = "KKp-cd-2tv"; */
"KKp-cd-2tv.title" = "Avancement";

/* Class = "NSTabViewItem"; label = "Error"; ObjectID = "qNi-af-0TO"; */
"qNi-af-0TO.label" = "Erreur";

/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "SbE-Bp-stg"; */
"SbE-Bp-stg.title" = "État";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "sJA-kx-zRR"; */
"sJA-kx-zRR.label" = "Avancement";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "wa7-kc-6DL"; */
"wa7-kc-6DL.title" = "Arrêter";

